!DOCTYPE html>
<html>
    <head>
    	<!--Changes for the title of the page  -->
	    <title>HTML Introduction</title>
	</head>
    <body>
    	<!-- Creates a heading text -->
        <h1>Zuitt Coding Bootcamp</h1>

        <!-- Creates a smaller heading text -->
        <h3>Harold Jamin</h3>

        <!-- Creates a horizontal line -->
        <hr>

        <!-- Creates a paragraph text -->
        <!-- 'em' and 'strong' tags are for italizing and boldening of text respectively-->
        <!-- The 'br' tag is for the line break -->
        <p>
        	Welcome to <em>Zuitt</em>!
        	<br>
        	In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web</strong> developer.  
        </p>

        <!-- Creates a list with bullet points -->
        <!-- 'li' are the icons inside the list-->
        <!-- 'ol' tags are lists but with numbers instead of bullets -->
        <ul>
        	<li>Languages</li>
        	<ul>
        		<li>Javascript</li>
        		<li>Phyton</li>
        		<li>COBOL</li>
        	</ul>
        	<li>Framework & Libraries</li>
        	<ol>
        		<li>Bootstrap</li>
        		<li>React.js</li>
        		<li>Express.js</li>
        	</ol>
            <li>Tools</li>
        	<ol>
        		<li>Git</li>
        		<li>Gitlab</li>
        		<li>Sublime Text</li>
                <li>Postman</li>
                <li>Others</li>
        	</ol>
        </ul>

        <p>
        	There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!
        </p>
    </body>
</html>